<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: android:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 129,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,88 Type(class): ImageView ID: android:id/up Name:  Type(class): ImageView Rectangle: 32,32
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 25,56 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 148,66 Type(class): EditText ID: android:id/search_src_text Name:     Type(class): EditText Rectangle: 602,72
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 1072,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 128,112
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): ListView ID: me.sheimi.sgit:id/repoList Name:  Type(class): ListView Rectangle: 1200,1664
</span></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: android:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 129,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,88 Type(class): ImageView ID: android:id/up Name:  Type(class): ImageView Rectangle: 32,32
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 25,56 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 148,66 Type(class): EditText ID: android:id/search_src_text Name:     Type(class): EditText Rectangle: 602,72
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 1072,48 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 128,112
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,193
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 20,170 Type(class): TextView ID: me.sheimi.sgit:id/repoTitle Name: TestTest Test Type(class): TextView Rectangle: 1160,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 20,219 Type(class): TextView ID: me.sheimi.sgit:id/repoRemote Name:  Type(class): TextView Rectangle: 1160,38
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 20,267 Type(class): RelativeLayout ID: me.sheimi.sgit:id/commitMsgContainer Name:  Type(class): RelativeLayout Rectangle: 1160,76
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 20,267 Type(class): ImageView ID: me.sheimi.sgit:id/authorIcon Name:  Type(class): ImageView Rectangle: 70,70
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 106,267 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1074,76
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 122,267 Type(class): TextView ID: me.sheimi.sgit:id/commitTime Name:  Type(class): TextView Rectangle: 1058,38
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 106,305 Type(class): TextView ID: me.sheimi.sgit:id/commitMsg Name:  Type(class): TextView Rectangle: 1074,38
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
